MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001936ATutorSessionpublic2005-06-30 05:472013-05-08 07:54
Reporterjon 
Assigned Touser2 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.1 
Summary0001936: Cookie disabled warning.
DescriptionFor those of us who have cookies disabled in their browsers, ATutor should give a cookies disabled error during login. Otherwise it looks like you're just logging in and hitting submit and nothing is happening.
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
(0006334)
user1
2013-04-22 13:36

"password" reconquistar http://www.reconquistar97.com/ [^]
(0006335)
user1
2013-04-22 13:40

zuDFqAhZ http://www.nU4ddr34Ob7D5is12R6k3q.com/ [^]
[url=http://www.nU4ddr34Ob7D5is12R6k3q.com/ [^]]zuDFqAhZ[/url]
 http://www.nU4ddr34Ob7D5is12R6k3q.com/ [^]
(0006336)
user1
2013-04-22 13:40

http://www.fu91Z058Oj2aN0MNc96xxq.com/ [^]
[url=http://www.fu91Z058Oj2aN0MNc96xxq.com/ [^]]IqBErpPD[/url]
IqBErpPD http://www.fu91Z058Oj2aN0MNc96xxq.com/ [^]
(0006338)
user1
2013-04-22 15:02

0001936: Cookie disabled warning. - MantisBT hermes bags http://hermes.me.cc/ [^] http://hermes.me.cc/ [^]
(0006339)
user1
2013-04-22 16:35

0001936: Cookie disabled warning. - MantisBT seo tools http://scrapebox.overblog.com/ [^] http://scrapebox.overblog.com/ [^]
(0006340)
user1
2013-04-22 18:14

0001936: Cookie disabled warning. - MantisBT red bottom shoes http://cl.v5s7.com/ [^] http://cl.v5s7.com/ [^]
(0006342)
user1
2013-04-23 00:35

0001936: Cookie disabled warning. - MantisBT mulberry bags http://mulberry360.over-blog.com/ [^] http://mulberry360.over-blog.com/ [^]
(0006343)
user1
2013-04-23 04:25

0001936: Cookie disabled warning. - MantisBT celine bags http://www.celine360.com/ [^] http://www.celine360.com/ [^]
(0006344)
user1
2013-04-23 06:26

0001936: Cookie disabled warning. - MantisBT miu miu http://www.imiumiu.com/ [^] http://www.imiumiu.com/ [^]
(0006345)
user1
2013-04-23 09:16

0001936: Cookie disabled warning. - MantisBT wow gold http://www.95wowgold.com/ [^] http://www.95wowgold.com/ [^]
(0006346)
user1
2013-04-24 07:08

0001936: Cookie disabled warning. - MantisBT sac louis vuitton http://sac360.over-blog.com/ [^] http://sac360.over-blog.com/ [^]
(0006349)
user1
2013-04-24 18:20

0001936: Cookie disabled warning. - MantisBT burberry bags http://bags.me.cc/ [^] http://bags.me.cc/ [^]
(0006385)
user1
2013-05-03 08:46

0001936: Cookie disabled warning. - MantisBT diablo 3 gold http://www.flyd3.com/ [^] http://www.flyd3.com/ [^]
(0006388)
user1
2013-05-03 12:49

0001936: Cookie disabled warning. - MantisBT louis vuitton bags http://www.lvbags188.com/ [^] http://www.lvbags188.com/ [^]
(0006391)
user1
2013-05-03 15:36

0001936: Cookie disabled warning. - MantisBT hermes bags http://www.hermesbags360.com/ [^] http://www.hermesbags360.com/ [^]
(0006392)
user1
2013-05-03 21:30

0001936: Cookie disabled warning. - MantisBT seo tools http://scrapebox.over-blog.com/ [^] http://scrapebox.over-blog.com/ [^]
(0006396)
user1
2013-05-04 01:38

0001936: Cookie disabled warning. - MantisBT wow gold http://www.wgtwowgold.com/ [^] http://www.wgtwowgold.com/ [^]
(0006402)
user1
2013-05-04 18:05

"captcha" reconquistar http://www.reconquistaragora.com/ [^] http://www.reconquistaragora.com/ [^]
(0006411)
user1
2013-05-06 00:02

I exploit the chanel bags http://www.chanelshops.net/ [^] http://www.chanelshops.net/ [^] in the winter to search all over the place out-of-doors. It is amazingly manner and then my favorite toes and fingers aren't getting specific.
(0006424)
user1
2013-05-06 23:02

0001936: Cookie disabled warning. - MantisBT celine bags http://gbester.me.cc/ [^] http://gbester.me.cc/ [^]
(0006427)
user1
2013-05-07 01:31

0001936: Cookie disabled warning. - MantisBT cheap jordans http://jordans.eu.pn/ [^] http://jordans.eu.pn/ [^]
(0006433)
user1
2013-05-07 03:49

0001936: Cookie disabled warning. - MantisBT mulberry bags http://mulberry360.over-blog.com/tag/Mulberry%20Bags/ [^] http://mulberry360.over-blog.com/tag/Mulberry%20Bags/ [^]
(0006444)
user1
2013-05-07 12:17

0001936: Cookie disabled warning. - MantisBT chanel bags http://direttoredinogreco.liberazione.it/chanelbags.html [^] http://direttoredinogreco.liberazione.it/chanelbags.html [^]
(0006446)
user1
2013-05-07 21:53

0001936: Cookie disabled warning. - MantisBT prada bags http://prada.com.cool4buy.com/ [^] http://prada.com.cool4buy.com/ [^]
(0006447)
user1
2013-05-07 21:53

0001936: Cookie disabled warning. - MantisBT mulberry bags http://mulberry360.over-blog.com/tag/Mulberry%20Bags/ [^] http://mulberry360.over-blog.com/tag/Mulberry%20Bags/ [^]
(0006450)
user1
2013-05-08 00:37

0001936: Cookie disabled warning. - MantisBT mulberry bags http://mulberry360.over-blog.com/tag/Mulberry%20Bags/ [^] http://mulberry360.over-blog.com/tag/Mulberry%20Bags/ [^]
(0006451)
user1
2013-05-08 00:38

0001936: Cookie disabled warning. - MantisBT nike lebron 10 http://nikelebron33.com/ [^] http://nikelebron33.com/ [^]
(0006456)
user1
2013-05-08 05:29

0001936: Cookie disabled warning. - MantisBT mulberry bags http://mulberry360.over-blog.com/tag/Mulberry%20Bags/ [^] http://mulberry360.over-blog.com/tag/Mulberry%20Bags/ [^]
(0006460)
user1
2013-05-08 07:54

0001936: Cookie disabled warning. - MantisBT mulberry bags http://mulberry360.over-blog.com/tag/Mulberry%20Bags/ [^] http://mulberry360.over-blog.com/tag/Mulberry%20Bags/ [^]

- Issue History
Date Modified Username Field Change
2005-06-30 05:47 jon New Issue
2005-06-30 05:47 jon Apache Version => 1.3.x
2005-06-30 05:47 jon PHP Version => 4.3.2
2005-07-22 09:05 user2 Status new => resolved
2005-07-22 09:05 user2 Fixed in Version => 1.5.1
2005-07-22 09:05 user2 Resolution open => fixed
2005-07-22 09:05 user2 Assigned To => user2
2005-07-22 11:43 user2 Status resolved => closed
2013-04-22 13:36 user1 Note Added: 0006334
2013-04-22 13:40 user1 Note Added: 0006335
2013-04-22 13:40 user1 Note Added: 0006336
2013-04-22 15:02 user1 Note Added: 0006338
2013-04-22 16:35 user1 Note Added: 0006339
2013-04-22 18:14 user1 Note Added: 0006340
2013-04-23 00:35 user1 Note Added: 0006342
2013-04-23 04:25 user1 Note Added: 0006343
2013-04-23 06:26 user1 Note Added: 0006344
2013-04-23 09:16 user1 Note Added: 0006345
2013-04-24 07:08 user1 Note Added: 0006346
2013-04-24 18:20 user1 Note Added: 0006349
2013-05-03 08:46 user1 Note Added: 0006385
2013-05-03 12:49 user1 Note Added: 0006388
2013-05-03 15:36 user1 Note Added: 0006391
2013-05-03 21:30 user1 Note Added: 0006392
2013-05-04 01:38 user1 Note Added: 0006396
2013-05-04 18:05 user1 Note Added: 0006402
2013-05-06 00:02 user1 Note Added: 0006411
2013-05-06 23:02 user1 Note Added: 0006424
2013-05-07 01:31 user1 Note Added: 0006427
2013-05-07 03:49 user1 Note Added: 0006433
2013-05-07 12:17 user1 Note Added: 0006444
2013-05-07 21:53 user1 Note Added: 0006446
2013-05-07 21:53 user1 Note Added: 0006447
2013-05-08 00:37 user1 Note Added: 0006450
2013-05-08 00:38 user1 Note Added: 0006451
2013-05-08 05:29 user1 Note Added: 0006456
2013-05-08 07:54 user1 Note Added: 0006460


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker